---
- name: Update /etc/hosts file
  become: yes
  template:
    src: templates/hosts.j2
    dest: "/etc/hosts"

- name: Update /etc/hostname file
  become: yes
  template:
    src: templates/hostname.j2
    dest: "/etc/hostname"
